edge_stats:
  count_by_predicates:
    biolink:actively_involved_in:
      count: 1003396
      provided_by:
        go_annotation_edges:
          count: 1003396
    biolink:acts_upstream_of:
      count: 2600
      provided_by:
        go_annotation_edges:
          count: 2600
    biolink:acts_upstream_of_negative_effect:
      count: 168
      provided_by:
        go_annotation_edges:
          count: 168
    biolink:acts_upstream_of_or_within:
      count: 136865
      provided_by:
        go_annotation_edges:
          count: 136865
    biolink:acts_upstream_of_or_within_negative_effect:
      count: 166
      provided_by:
        go_annotation_edges:
          count: 166
    biolink:acts_upstream_of_or_within_positive_effect:
      count: 512
      provided_by:
        go_annotation_edges:
          count: 512
    biolink:acts_upstream_of_positive_effect:
      count: 487
      provided_by:
        go_annotation_edges:
          count: 487
    biolink:applied_to_treat:
      count: 56
      provided_by:
        cureid_edges:
          count: 56
    biolink:associated_with_increased_likelihood_of:
      count: 5409
      provided_by:
        clingen_gene_disease_edges:
          count: 36
        clingen_variant_edges:
          count: 2630
        clinvar_variant_edges:
          count: 2743
    biolink:caused_by:
      count: 5
      provided_by:
        phenio_edges:
          count: 5
    biolink:causes:
      count: 19904
      provided_by:
        clingen_gene_disease_edges:
          count: 186
        clingen_variant_edges:
          count: 3288
        clinvar_variant_edges:
          count: 9479
        omim_gene_to_disease_edges:
          count: 6949
        phenio_edges:
          count: 2
    biolink:colocalizes_with:
      count: 4579
      provided_by:
        go_annotation_edges:
          count: 4579
    biolink:contributes_to:
      count: 10800
      provided_by:
        clinvar_variant_edges:
          count: 210
        go_annotation_edges:
          count: 9956
        omim_gene_to_disease_edges:
          count: 634
    biolink:disease_has_location:
      count: 1017
      provided_by:
        phenio_edges:
          count: 1017
    biolink:disrupts:
      count: 85
      provided_by:
        phenio_edges:
          count: 85
    biolink:enables:
      count: 1082596
      provided_by:
        go_annotation_edges:
          count: 1082596
    biolink:expressed_in:
      count: 2455508
      provided_by:
        alliance_gene_to_expression_edges:
          count: 1957041
        bgee_gene_to_expression_edges:
          count: 498467
    biolink:gene_associated_with_condition:
      count: 8221
      provided_by:
        hpoa_gene_to_disease_edges:
          count: 8221
    biolink:genetically_associated_with:
      count: 3824
      provided_by:
        clingen_variant_edges:
          count: 3824
    biolink:has_adverse_event:
      count: 6
      provided_by:
        cureid_edges:
          count: 6
    biolink:has_disease:
      count: 9597
      provided_by:
        cureid_edges:
          count: 10
        phenopacket_ingest_edges:
          count: 9587
    biolink:has_gene:
      count: 9529
      provided_by:
        cureid_edges:
          count: 10
        phenopacket_ingest_edges:
          count: 9519
    biolink:has_mode_of_inheritance:
      count: 9069
      provided_by:
        hpoa_disease_mode_of_inheritance_edges:
          count: 9069
    biolink:has_participant:
      count: 255
      provided_by:
        phenio_edges:
          count: 255
    biolink:has_phenotype:
      count: 2212123
      provided_by:
        alliance_phenotype_edges:
          count: 1052211
        cureid_edges:
          count: 122
        dictybase_gene_to_phenotype_edges:
          count: 2716
        hpoa_disease_to_phenotype_edges:
          count: 264354
        hpoa_gene_to_phenotype_edges:
          count: 154793
        mmrrc_genotype_to_phenotype_edges:
          count: 46080
        phenio_edges:
          count: 1120
        phenopacket_ingest_edges:
          count: 206011
        pombase_gene_to_phenotype_edges:
          count: 179269
        xenbase_gene_to_phenotype_edges:
          count: 2436
        zfin_gene_to_phenotype_edges:
          count: 163088
        zfin_genotype_to_phenotype_edges:
          count: 139923
    biolink:has_sequence_variant:
      count: 190907
      provided_by:
        alliance_genotype_edges:
          count: 160230
        mmrrc_allele_to_genotype_edges:
          count: 30677
    biolink:homologous_to:
      count: 8858
      provided_by:
        upheno_phenotype_to_phenotype_edges:
          count: 8858
    biolink:interacts_with:
      count: 2757761
      provided_by:
        biogrid_gene_to_gene_edges:
          count: 1355928
        string_protein_links_edges:
          count: 1401833
    biolink:is_active_in:
      count: 178189
      provided_by:
        go_annotation_edges:
          count: 178189
    biolink:is_sequence_variant_of:
      count: 192929
      provided_by:
        alliance_allele_edges:
          count: 170687
        clingen_variant_edges:
          count: 9734
        clinvar_variant_edges:
          count: 12508
    biolink:located_in:
      count: 751391
      provided_by:
        go_annotation_edges:
          count: 751391
    biolink:model_of:
      count: 10322
      provided_by:
        alliance_disease_edges:
          count: 10322
    biolink:orthologous_to:
      count: 1723691
      provided_by:
        panther_genome_orthologs_edges:
          count: 1543421
        xenbase_orthologs_edges:
          count: 117800
        zfin_orthology_edges:
          count: 62470
    biolink:part_of:
      count: 117783
      provided_by:
        go_annotation_edges:
          count: 117783
    biolink:participates_in:
      count: 352289
      provided_by:
        reactome_chemical_to_pathway_edges:
          count: 109251
        reactome_gene_to_pathway_edges:
          count: 243038
    biolink:related_to:
      count: 1063021
      provided_by:
        alliance_genotype_edges:
          count: 160230
        phenio_edges:
          count: 902791
    biolink:same_as:
      count: 4734
      provided_by:
        phenio_edges:
          count: 4734
    biolink:subclass_of:
      count: 639759
      provided_by:
        phenio_edges:
          count: 639759
    biolink:treats:
      count: 10555
      provided_by:
        medic_indication_edges:
          count: 10555
    biolink:treats_or_applied_or_studied_to_treat:
      count: 19084
      provided_by:
        ctd_chemical_to_disease_edges:
          count: 19084
    unknown:
      count: 0
  count_by_spo: {}
  predicates:
  - biolink:actively_involved_in
  - biolink:acts_upstream_of
  - biolink:acts_upstream_of_negative_effect
  - biolink:acts_upstream_of_or_within
  - biolink:acts_upstream_of_or_within_negative_effect
  - biolink:acts_upstream_of_or_within_positive_effect
  - biolink:acts_upstream_of_positive_effect
  - biolink:applied_to_treat
  - biolink:associated_with_increased_likelihood_of
  - biolink:caused_by
  - biolink:causes
  - biolink:colocalizes_with
  - biolink:contributes_to
  - biolink:disease_has_location
  - biolink:disrupts
  - biolink:enables
  - biolink:expressed_in
  - biolink:gene_associated_with_condition
  - biolink:genetically_associated_with
  - biolink:has_adverse_event
  - biolink:has_disease
  - biolink:has_gene
  - biolink:has_mode_of_inheritance
  - biolink:has_participant
  - biolink:has_phenotype
  - biolink:has_sequence_variant
  - biolink:homologous_to
  - biolink:interacts_with
  - biolink:is_active_in
  - biolink:is_sequence_variant_of
  - biolink:located_in
  - biolink:model_of
  - biolink:orthologous_to
  - biolink:part_of
  - biolink:participates_in
  - biolink:related_to
  - biolink:same_as
  - biolink:subclass_of
  - biolink:treats
  - biolink:treats_or_applied_or_studied_to_treat
  provided_by:
  - alliance_allele_edges
  - alliance_disease_edges
  - alliance_gene_to_expression_edges
  - alliance_genotype_edges
  - alliance_phenotype_edges
  - bgee_gene_to_expression_edges
  - biogrid_gene_to_gene_edges
  - clingen_gene_disease_edges
  - clingen_variant_edges
  - clinvar_variant_edges
  - ctd_chemical_to_disease_edges
  - cureid_edges
  - dictybase_gene_to_phenotype_edges
  - go_annotation_edges
  - hpoa_disease_mode_of_inheritance_edges
  - hpoa_disease_to_phenotype_edges
  - hpoa_gene_to_disease_edges
  - hpoa_gene_to_phenotype_edges
  - medic_indication_edges
  - mmrrc_allele_to_genotype_edges
  - mmrrc_genotype_to_phenotype_edges
  - omim_gene_to_disease_edges
  - panther_genome_orthologs_edges
  - phenio_edges
  - phenopacket_ingest_edges
  - pombase_gene_to_phenotype_edges
  - reactome_chemical_to_pathway_edges
  - reactome_gene_to_pathway_edges
  - string_protein_links_edges
  - upheno_phenotype_to_phenotype_edges
  - xenbase_gene_to_phenotype_edges
  - xenbase_orthologs_edges
  - zfin_gene_to_phenotype_edges
  - zfin_genotype_to_phenotype_edges
  - zfin_orthology_edges
  total_edges: 14998050
graph_name: Graph
node_stats:
  count_by_category:
    unknown:
      count: 0
  count_by_id_prefixes: {}
  count_by_id_prefixes_by_category:
    unknown: {}
  node_categories: []
  node_id_prefixes: []
  node_id_prefixes_by_category:
    unknown: []
  provided_by: []
  total_nodes: 1460060
